These are chat archives for PDAL/PDAL

13th
May 2016
Howard Butler
@hobu
May 13 2016 13:31
mrosen: I don't know that we intentionally require 1.11, but that is the minimum version we use and test with, so it isn't surprising. That's also what's in OSGeo4W, which is really our baseline as far as that goes.
Are you guys implementing PDAL for LT, or are you just experimenting?
Michael Rosen
@mrosen
May 13 2016 17:57
LT is implementing PDAL. We're doing it b/c of BPF support ... and I expect moving forward other things.
Howard Butler
@hobu
May 13 2016 19:54
Interesting that BPF would be the scale tipper for you :)